<?php if(!defined('IN_UCHOME')) exit('Access Denied');?><?php subtplcheck('template/default/site_search_source', '1409324912', 'template/default/site_search_source');?><?php if($_GET['id'] == 3) { ?>
<replaceContent select="#boxmain .boxcontent">
<form name="search_form" id="search_form" method="" action="" target="_blank"><br /><br /><br /><br />
<div style="margin-left:10px;margin-top:40px;width:320px;height:45px;overflow:hidden;">
<div id="baidu_div" style="margin-left:-88px;margin-top:-5px; width:430px;height:45px;overflow:hidden;"></div></div>
<div id="search_logo_container">切换至：<a href="#" id="img_switch_search_google">
<img src="/images/search/logo/google_5.gif" width="68" height="25" align="absmiddle" alt="Google" border="0" /></a>
<img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" />
<a href="#" id="img_switch_search_taobao"><img src="/images/taobao.gif" align="absmiddle" alt="淘宝网" border="0" /></a>
<img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" />
<a href="#" id="img_switch_search_zwsw"><img src="/images/zwsw.gif" width="77" height="22" align="absmiddle" alt="聚合搜索" border="0" /></a>
</div>
</form>
</replaceContent>
<eval><?=$cdtat_start?>
currentSearchModule = 107;currentSearchSource = 3;beforeSubmit = new Array();
afterSubmit = new Array();
$("#search_logo_container").width($("#boxmain").width() - 10); 
$("#boxmain").css("background-image","url(/images/box_background_main_4_2baidu.gif)");
$("#search_form").attr("method", "GET");hideBoxLoading();
$("#baidu_div").html('<iframe id="baiduframe" marginwidth="0" marginheight="0" scrolling="no" framespacing="0" vspace="0" hspace="0" frameborder="0" width="500" height="40" src="http://unstat.baidu.com/bdun.bsc?tn=wzjh_pg&cv=0&cid=1199444&csid=225&bgcr=ffffff&urlcr=0000ff&tbsz=270&defid=2"></iframe>');
<?=$cdtat_end?></eval>
<?php } elseif($_GET['id'] == 1) { ?>
<replaceContent select="#boxmain .boxcontent">
<form name="search_form" id="search_form" method="" action="" target="_blank"><br /><br /><br /><br />
<div id="google_div" style="margin-left:5px;width:328px;margin-top:40px;height:40px;overflow:hidden;"></div>
<div id="search_logo_container">切换至：<a href="#" id="img_switch_search_baidu">
<img src="/images/search/logo/baidu.gif" alt="百度" align="absmiddle" border="0" /></a>
<img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" />
<a href="#" id="img_switch_search_taobao"><img src="/images/taobao.gif" align="absmiddle" alt="淘宝网" border="0" /></a>
<img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" /><a href="#" id="img_switch_search_zwsw">
<img src="/images/zwsw.gif" width="77" height="22" align="absmiddle" alt="聚合搜索" border="0" /></a></div>
</form>
</replaceContent>
<eval><?=$cdtat_start?>
currentSearchModule = 107;currentSearchSource = 1;beforeSubmit = new Array();
afterSubmit = new Array();
$("#search_logo_container").width($("#boxmain").width() - 10); 
$("#boxmain").css("background-image","url(/images/box_background_main_4_2google.gif)");
$("#search_form").attr("action", "http://www.google.cn/search");
$("#search_form").attr("method", "GET");hideBoxLoading();
if(ie)
{
$("#google_div").html($("#google_hidden").html());
}
else
{
document.getElementById("google_div").appendChild(document.getElementById("google_box_div"));
}
<?=$cdtat_end?></eval>
<?php } elseif($_GET['id'] == 4) { ?>
<replaceContent select="#boxmain .boxcontent">
<form name="search_form" id="search_form" method="" action="" target="_blank"><br /><br /><br /><br />
<div style="margin-left:10px;margin-top:5px;width:310px;height:80px;overflow:hidden;"><div id="taobao_div" style="margin-left:0; width:380px;margin-top:10px;height:80px;overflow:hidden;"></div></div>
<div id="search_logo_container">切换至：<a href="#" id="img_switch_search_baidu">
<img src="/images/search/logo/baidu.gif" alt="百度" align="absmiddle" width="68" height="28" border="0" /></a>
<img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" />
<a href="#" id="img_switch_search_google">
<img src="/images/search/logo/google_5.gif" width="68" height="25" align="absmiddle" alt="Google" border="0" /></a>
<img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" /><a href="#" id="img_switch_search_zwsw">
<img src="/images/zwsw.gif" width="77" height="22" align="absmiddle" alt="聚合搜索" border="0" /></a></div>
</form>
</replaceContent>
<eval><?=$cdtat_start?>
currentSearchModule = 107;currentSearchSource = 4;beforeSubmit = new Array();
afterSubmit = new Array();
$("#search_logo_container").width($("#boxmain").width() - 10); 
$("#boxmain").css("background-image","url(/images/box_background_main_4_2taobao.gif)");
$("#search_form").attr("method", "GET");hideBoxLoading();
if(ie)
{
$("#taobao_div").html($("#taobao_hidden").html());
}
else
{
document.getElementById("taobao_div").appendChild(document.getElementById("taobao_box_div"));
}
<?=$cdtat_end?></eval>
<?php } elseif($_GET['id'] == 2) { ?>
<replaceContent select="#boxmain .boxcontent"><form name="search_form" id="search_form" method="" action="" target="_blank"><br /><br /><br /><br /><br /><br /><input id="searchtext" name="q"  type="text" style="font-size:16px; height: 22px; width:235px; padding-top: 2px;" value="" maxlength="255" />
<input type="image" src="/images/bbm.gif" alt="" align="absmiddle" style="margin-left:5px; border: 0px; padding-top:2px;" /><div id="search_logo_container">切换至：<a href="#" id="img_switch_search_baidu"><img src="/images/search/logo/baidu.gif" alt="百度" align="absmiddle" width="68" height="28" border="0" /></a><img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" /><a href="#" id="img_switch_search_google"><img src="/images/search/logo/google_5.gif" width="68" height="25" align="absmiddle" alt="Google" border="0" /></a><img src="/images/search/logo/none.gif" width="8" height="8" align="absmiddle" border="0" /><a href="#" id="img_switch_search_taobao"><img src="/images/taobao.gif" align="absmiddle" alt="淘宝网" border="0" /></a></div>
<input type="hidden" id="hl" name="btnI" value=" 手气不错 " /> 
<input type="hidden" id="oe" name="oe" value="UTF-8" />
<input type="hidden" id="hl" name="hl" value="zh-CN" /><input type="hidden" id="ie" name="ie" value="UTF-8" /></form>
</replaceContent>
<eval><?=$cdtat_start?>
currentSearchModule = 107;currentSearchSource = 2;beforeSubmit = new Array();
afterSubmit = new Array();
$("#search_logo_container").width($("#boxmain").width() - 10); 
$("#boxmain").css("background-image","url(/images/box_background_main_4_2zwsw.gif)");
$("#search_form").submit(function() { 
return true;
});
$("#searchtext").keydown(function(e)
{
switch(e.keyCode)
{
case 38:
case 40:
e.preventDefault();
break;
default:
try
{
clearTimeout(userInputTimeout);
}
catch(e)
{
}

userInputTimeout = setTimeout(function()
{
$.cookie("symbalooLastSearchText", $("#searchtext").val());
}, 300);
}
});
$("#searchtext").val($.cookie('symbalooLastSearchText'));
try { $("#searchtext").focus(); } catch(e) {} 
$("#search_form").attr("action", "http://www.soso.com/search");
$("#search_form").attr("method", "GET");hideBoxLoading();$("#hl").val(LANGUAGE);
<?=$cdtat_end?></eval>
<?php } ?>
<eval><?=$cdtat_start?>
function reset_google_taobao() {
if(!ie) {
document.getElementById("google_hidden").appendChild(document.getElementById("google_box_div"));
document.getElementById("taobao_hidden").appendChild(document.getElementById("taobao_box_div"));
}
}
$("#img_switch_search_google").click(function() { showBoxLoading(); reset_google_taobao(); loadSearchSource(1); return false; });
$("#img_switch_search_baidu").click(function() { showBoxLoading(); reset_google_taobao(); loadSearchSource(3); return false; });
$("#img_switch_search_zwsw").click(function() { showBoxLoading(); reset_google_taobao(); loadSearchSource(2); return false; });
$("#img_switch_search_taobao").click(function() { showBoxLoading(); reset_google_taobao(); loadSearchSource(4); return false; });
<?=$cdtat_end?></eval><?php ob_out();?>